﻿body {
    background-color: #FFFFFF;
}



.Booking-Module {
    background-color: #FFFFFF;
    border-radius: 0;
    border: none;
    border-top: 2px solid #000000;
}

h1 {
    color: #000000;
    margin-top: 2px;
}

#content-2 .your-moshfile h2 {
    background-image: none;
}

#content-2 .module .module-content {
    background-image: none;
    border: 1px solid #cccccc;
}

#content-2 .module .module-footer {
    background: none;
}

#content-2 .top-panel {
     background: none;
}

#content-2 .bottom-panel {
    background: none;
}

.trolley {
    background: #FFFFFF;
    border: 1px solid #cccccc;
}

.progress-tracker {
    background: #ffffff;
    border: 1px solid #cccccc;
}

#page
{
    margin: auto;
    width: 970px;
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.2);
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background: white;
    border:2px #ccc solid;
	border-top:none;

}
